@charset "UTF-8";
html {
  overflow-y: scroll;
}

* {
  color: #222222;
  padding: 0;
  margin: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  background-attachment: fixed;
  background-color: #FFFFFF;
  background-image: url(../img/bg.gif);
  background-position: top;
  background: #efefef;
  padding: 10px;
}

a {
  color: #09F;
  text-decoration: none;
  /*
  &:link {
      color: #333333;
      text-decoration:none;
  }
  */
}
a:active {
  text-decoration: none;
  position: relative;
  left: 1px;
  top: 1px;
}

h1 {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px dotted #999;
  margin-bottom: 10px;
}

dl {
  margin-bottom: 5px;
  background-color: #FFF;
  display: block;
  padding-right: 2%;
  padding-left: 2%;
  float: left;
  padding-top: 6px;
  padding-bottom: 6px;
  border: 1px solid #666;
  width: 96%;
}
dl dt {
  float: left;
  display: block;
  width: 90px;
  font-size: 12px;
  color: #666;
  line-height: 1.4em;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-color: #FFF;
  width: 80px;
  border-right-style: dotted;
  border-right-color: #CCC;
  border-right-width: thin;
  padding-left: 10px;
}
dl dd {
  display: block;
  float: none;
  font-size: 12px;
  line-height: 1.2em;
  padding-left: 90px;
  background-color: #FFF;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #D7E6E8;
}
dl dd a {
  line-height: 1.4em;
}

@media all and (max-width: 460px) {
  dl dt {
    float: none;
    border: none;
    border: none;
    padding-left: 0;
    line-height: 2;
  }
  dl dt br {
    display: none;
  }
  dl dd {
    margin-bottom: 10px;
    padding-left: 0;
  }
}
